lang["fr"] = {
    unknownMember: "Utilisateur inconnu"
    ,unknownChannel: "Channel inconnu"
    ,newMessage: "Nouveau message"
    ,netErrorShort: "Reseau"
    ,edited: "edit&eacute;"

    ,areTyping: function(names) {
        if (names.length === 1)
            return names[0] +" est en train d'écrire";
        return names.join(", ") +" sont en train d'écrire";
    }
    ,formatDate: function(ts) {
        if (typeof(ts) !== "string")
            ts = parseFloat(ts);
        var today = new Date()
            ,yesterday = new Date()
            ,dateObj = new Date(ts * 1000);

        today.setHours(0);
        today.setMinutes(0);
        today.setSeconds(0);
        today.setMilliseconds(0);
        yesterday.setTime(today.getTime());
        yesterday.setDate(yesterday.getDate() -1);

        if (dateObj.getTime() > today.getTime()) {
            // Today time
            return dateObj.toLocaleTimeString();
        }
        if (dateObj.getTime() > yesterday.getTime()) {
            return "hier, " +dateObj.toLocaleTimeString();
        }
        return dateObj.toLocaleString();
    }

    ,dom: {
        "fileUploadCancel": "Annuler"
        ,"neterror": "Impossible de se connecter au chat !"
    }
};

